@charset "ISO-8859-1";
body.stretched #header.full-header .container{width:100%;padding:0 15px}
#header.full-header{border-bottom-color:#FFF}
#header,#header-wrap{height:125px;padding-top:10px}
#header.sticky-header #header-wrap{box-shadow:0 0 2px #999}
#header.sticky-header:not(.static-sticky),#header.sticky-header:not(.static-sticky) #header-wrap{height:70px;padding-top:0}
#header{padding-top:0}
#header.sticky-header:not(.static-sticky) #logo a.standard-logo{padding-top:0}
#blacknav.top-black{font-family:'Hind',sans-serif;font-size:14px;font-weight:400;background-color:#000;width:100%;height:28px;padding:5px 30px 0 145px}
#blacknav.top-black a{color:#fff;margin-left:40px}
#blacknav.top-black .leftnav{float:left}
#blacknav.top-black .rightnav{float:right}
.form-control::-webkit-input-placeholder{text-transform:none!important}
.form-control:-moz-placeholder{text-transform:none!important}
.form-control::-moz-placeholder{text-transform:none!important}
.form-control:-ms-input-placeholder{text-transform:none!important}
#header,#header-wrap,#logo img{-webkit-transition:height 0 ease,opacity 0 ease;-o-transition:height 0 ease,opacity 0 ease;transition:height 0 ease,opacity 0 ease}
#header.full-header #logo{padding-right:0;margin-right:30px;border:none}
#header.sticky-header:not(.static-sticky):not(.sticky-style-2):not(.sticky-style-3) #logo{margin-right:10px;padding-top:5px}
#titulo-seccion{font-family:Helvetica,sans-serif;width:350px;height:auto;z-index:9999;position:absolute;margin-left:128%;margin-top:17px;border:0;font-size:28px;font-weight:300}
#header.sticky-header #header-wrap #titulo-seccion{opacity:0!important;visibility:hidden;-webkit-transition:opacity .01s .01s ease,visibility .01s .01s ease;-o-transition:opacity .01s .01s ease,visibility .01s .01s ease;transition:opacity .01s .01s ease,visibility .01s .01s ease}
body:not(.top-search-open) #header-wrap #logo,body:not(.top-search-open) #primary-menu > ul,body:not(.top-search-open) #primary-menu > .container > ul,body:not(.top-search-open) #top-cart,body:not(.top-search-open) #side-panel-trigger,body:not(.top-search-open) #top-account{-webkit-transition:height 0 ease,margin 0 ease;-o-transition:height 0 ease,margin 0 ease;transition:height 0 ease,margin 0 ease}
#primary-menu{float:left}
#primary-menu ul li > a{font-family:'Hind',sans-serif!important;padding:39px 15px;color:#444;font-weight:400;font-size:19px;letter-spacing:0;text-transform:none}
#header.full-header #primary-menu > ul{float:left;padding-right:0;margin-right:0;border-right:none;padding-top:49px}
#header.sticky-header:not(.static-sticky) #primary-menu > ul{padding-top:0}
#primary-menu ul li > a.menum{padding:0 40px 23px}
#primary-menu ul li > a.firstitem{padding-left:0!important}
#header.sticky-header:not(.static-sticky) #primary-menu ul li > a.firstitem{padding-left:15px!important}
#header.sticky-header:not(.static-sticky) #primary-menu > ul > li > a.menum{padding:24px 30px;margin-top:0}
#primary-menu ul li > a{-webkit-transition:margin 0 ease,padding 0 ease;-o-transition:margin 0 ease,padding 0 ease;transition:margin 0 ease,padding 0 ease}
#cerrar{display:none}
.cerrarx{background-color:#000;opacity:1;padding:7px 8px 5px!important;position:absolute;z-index:999;top:0;right:5px}
.menumob{display:none!important}
.titmenumob{display:none!important}
#primary-menu ul ul li > a{font-family:'Hind',sans-serif!important;font-size:15px;font-weight:400;padding-top:6px;padding-bottom:6px}
#primary-menu ul li .mega-menu-content.style-2 ul li > a{padding-left:0;padding-top:7px;padding-bottom:7px}
#primary-menu ul ul li > a:hover{background-color:#eaeaea}
#primary-menu ul ul li > a.banner:hover{background-color:transparent;padding-left:15px}
#primary-menu ul ul li > div.menu-subt{font-size:15px;font-weight:600;color:#666;padding-top:6px;padding-bottom:6px;padding-left:5px;border:0;letter-spacing:0;font-family:'Hind',sans-serif!important;-webkit-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out}
#primary-menu ul ul li > div.menu-subt:hover{background-color:transparent!important;color:#666;padding-left:5px}
#primary-menu ul ul li > div.menusimple-subt{font-family:'Hind',sans-serif!important;font-size:17px;line-height:20px;font-weight:500;color:#666;padding-top:5px;padding-bottom:15px;padding-left:12px;border:0;letter-spacing:0}
#primary-menu ul ul li > div.menusimple-subt:hover{background-color:transparent!important;color:#666;padding-left:12px}
#primary-menu ul ul li > div.menusimple-subt a{color:#666}
#primary-menu ul ul li > div.menusimple-subt a:hover{color:#23527c}
#primary-menu ul li .mega-menu-content.style-2 ul.mega-menu-column{border-right:1px #CCC dotted;border-left:none!important;padding:5px 20px 10px;min-height:280px;margin-bottom:15px}
.tit-desplegable{font-family:'Hind',sans-serif!important;width:96.5%;height:auto;padding:10px 0 5px;border-bottom:1px #CCC dotted;margin:10px 25px 15px;text-transform:uppercase;font-weight:600;font-size:15px}
.tit-desplegable2{font-family:'Hind',sans-serif!important;height:auto;padding:10px 0 5px;border-bottom:1px #CCC dotted;margin:10px 25px 15px;text-transform:uppercase;font-weight:600;font-size:15px}
#primary-menu ul li .mega-menu-content.style-2 ul li > a.buttondespl{font-family:'Hind',sans-serif;display:inline-block;position:relative;cursor:pointer;outline:none;white-space:nowrap;margin:auto;padding:0 22px;font-size:16px;height:40px;line-height:30px;text-transform:none;letter-spacing:0;border:2px solid #444;background-color:transparent;color:#333;line-height:36px;font-weight:600;text-shadow:none}
#primary-menu ul li .mega-menu-content.style-2 ul li > a.buttondespl:hover{background-color:#000;color:#FFF}
#primary-menu ul li .mega-menu-content.style-2 ul li > a.buttondesplbco{font-family:'Hind', sans-serif;display:inline-block;position:relative;cursor:pointer;outline:none;white-space:nowrap;margin:auto;padding: 0px 22px 0;font-size:16px;height:36px;width: 65%;color:#FFF;text-transform:none;letter-spacing:0;border:2px solid #FFF;border-radius: 36px;background-color:transparent;line-height:35px;font-weight:500;text-shadow:none;}
#primary-menu ul li .mega-menu-content.style-2 ul li > a.buttondesplbco:hover{background-color:#FFF;color:#000}
#primary-menu ul li .mega-menu-content.style-2 ul li > a.buttondesplazul{font-family:'Hind', sans-serif;display:inline-block;position:relative;cursor:pointer;outline:none;white-space:nowrap;margin:auto;padding: 0px 22px 0;width: 75%;font-size:16px;height:36px;border: none;border-radius: 36px;line-height:35px;color:#000000;text-transform:none;letter-spacing:0;background-color:#0593fe;line-height:36px;font-weight:500;text-shadow:none;}
#primary-menu ul li .mega-menu-content.style-2 ul li > a.buttondesplazul:hover{background-color:#FFF;color:#000}
#primary-menu ul li .mega-menu-content.style-2 ul li.banner-header{background-repeat:no-repeat;background-position:center bottom;text-align:center;background-color:#999;height:410px;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover}
#primary-menu ul li .mega-menu-content.style-2 ul li.especial{background-position:center center}
.tit-banner{font-family:'Hind',sans-serif;font-weight:500;font-size:22px;width:100%;text-align:center;padding-top:300px;margin-bottom:10px}
.banneronline{padding-top:300px}
#primary-menu ul li .mega-menu-content.style-2 ul.banner{padding:0}
#primary-menu ul li .mega-menu-content.style-2 ul.bennercont{padding:5px 10px 0}
#primary-menu ul ul:not(.mega-menu-column){width:250px;padding:5px 15px 0}
.despcontact{font-family:'Hind',sans-serif!important;font-size:15px;padding-left:25px;margin-bottom:8px;background-repeat:no-repeat;background-position:left 2px}
.contact-dir{background-image:url(https://www.palermo.edu/images/header/ic-contact/001-lugar.png)}
.contact-tel{background-image:url(https://www.palermo.edu/images/header/ic-contact/002-tel.png)}
.contact-mail{background-image:url(https://www.palermo.edu/images/header/ic-contact/003-mail.png)}
.contact-skype{background-image:url(https://www.palermo.edu/images/header/ic-contact/004-skype.png)}
.contact-whatsapp{background-image:url(https://www.palermo.edu/images/header/ic-contact/ic-whatsapp-header.png)}
a.imgredes img{margin:0 4px 4px 0}
.btn-success{color:#000;background-color:#FFF;border-color:#CCC;border-left:none}
.btn-success:hover{color:#fff;background-color:#004fb3;border-color:#7a8ec2}
.input-group-btn:last-child > .btn,.input-group-btn:last-child > .btn-group{z-index:2;margin-left:-2px;padding-bottom:3px}
.form-control{font-family:'Hind',sans-serif;padding:9px!important;box-shadow:none!important}
.altodesplegable1,.altodesplegable2{min-height:150px!important}
.altodesplegable3{min-height:90px!important}
iframe.form-desplegable{width:100%;height:290px}
#botones-lowres{width:auto!important;height:auto;z-index:9899;position:relative!important;margin-top:18px;display:block;right:0!important}
#header.sticky-header #header-wrap #botones-lowres{display:block;margin:0}
#header.full-header a.botonheader{font-family:'Hind',sans-serif;margin-top:58px;padding:2px 15px 0;font-size:16px!important;height:auto;line-height:34px;text-transform:none;letter-spacing:0;font-weight:400}
#header.sticky-header:not(.static-sticky):not(.sticky-style-2):not(.sticky-style-3) a.botonheader,#header.sticky-header:not(.static-sticky):not(.sticky-style-2):not(.sticky-style-3) a.lowres{padding:0 10px!important;margin-top:17px}
.lowres{display:block}
#header.full-header a.botonlow{font-family:'Hind',sans-serif;margin-top:-5px;padding:1px 15px 0;font-size:14px!important;font-weight:400}
body:not(.device-touch) .notransition{-webkit-transition:all 0 ease-in-out;-o-transition:all 0 ease-in-out;transition:all 0 ease-in-out}
#tabbottom{bottom:0;right:0;left:0;position:fixed!important;position:absolute;width:100%;text-align:center;display:none;background-color:rgba(0,0,0,0.8);color:#FFF;z-index:9999;padding:5px 0}
.notransform{text-transform:none}
.ltrnormal{letter-spacing:normal}
#tabbottom a.botonlow{margin:0 3px!important;font-size:13px!important}
#top-search,#top-cart{-webkit-transition:margin 0 ease,opacity 0 ease;-o-transition:margin 0 ease,opacity 0 ease;transition:margin 0 ease,opacity 0 ease}
#top-search form{-webkit-transition:opacity 0 ease-in-out;-o-transition:opacity 0 ease-in-out;transition:opacity 0 ease-in-out}
#top-search form input{font-family:'Hind',sans-serif;width:70%;font-size:24px;padding:0 80px 10px 0 !important;margin-top:38px!important;height:auto;font-weight:500;letter-spacing:0}
#header.sticky-header:not(.static-sticky):not(.sticky-style-2):not(.sticky-style-3) #top-search form input{margin-top:20px!important}
input:-webkit-autofill,input:-webkit-autofill:hover,input:-webkit-autofill:focus,input:-webkit-autofill:active{transition:background-color 5000s ease-in-out 0}
#top-search{margin:48px 0 0 30px}
#header.sticky-header:not(.static-sticky) #top-search{margin-top:24px!important;margin-bottom:17px!important}
.fright{float:right}
.fleft{float:left}
.casinegro{color:#333!important}
.blanco{color:#FFF!important}
.noendesktop{display:none!important}
.itemslide,.container-mob-slide{display:none}
.page-title{padding:10px 0}
#logo{z-index:9900}
#header.sticky-header:not(.static-sticky) #primary-menu ul li > a.firstitem{padding-left:18px!important}
.flex-justify{display:flex;justify-content:center}
.desk-hide{display:none}
@media (max-width:1576px) {
#header.full-header #primary-menu > ul {padding-top:14px}
#top-search {margin: 13px 0 0 30px}
}
@media (max-width:1552px) {
#header.sticky-header:not(.static-sticky) #primary-menu > ul > li > a.menum{padding:24px 15px}
}
@media (max-width:1465px) {
#primary-menu ul li > a.menum{padding:0 40px 23px}
#primary-menu ul li > a{font-size:19px}
#header.sticky-header:not(.static-sticky) #primary-menu > ul > li > a.menum{padding:24px 5px}
}
@media (max-width:1360px) {
#top-search{margin:13px 0 0 60px}
#primary-menu ul li > a.menum{padding:0 40px 23px}
#primary-menu ul li > a{font-size:18px}
}
@media (max-width:1350px) {
.nolowres{display:none;font-size:14px}
.lowres{display:block;font-size:14px}
#header.full-header a.lowres,#header.full-header a.nolowres{padding:1px 10px!important;font-size:14px!important}
#header.sticky-header:not(.static-sticky) #primary-menu ul li > a.firstitem{padding-left:15px!important}
#primary-menu ul li .mega-menu-content.style-2 ul li.especial{background-position:center bottom}
}
@media (max-width:1330px) {
#primary-menu ul li > a.menum{padding:0 38px 23px}
#primary-menu ul li > a{font-size:17px}
#header.full-header #primary-menu > ul{padding-top:14px}
}
@media (max-width:1279px) {
#header.full-header #primary-menu > ul{padding-top:14px}
#primary-menu ul li > a.menum{padding:0 25px 23px}
#header.sticky-header:not(.static-sticky) #primary-menu ul li > a.firstitem{padding-left:18px!important}
#header.sticky-header:not(.static-sticky):not(.sticky-style-2):not(.sticky-style-3) a.botonheader,#header.sticky-header:not(.static-sticky):not(.sticky-style-2):not(.sticky-style-3) a.lowres{display:none!important}
}
@media (max-width:1180px) {
#header.full-header #primary-menu > ul{padding-top:14px}
#top-search{margin:14px 0 0 15px}
#primary-menu ul li > a{font-size:17px}
#primary-menu ul li > a.menum{padding:0 20px 23px}
#header.sticky-header:not(.static-sticky) #primary-menu > ul > li > a.menum{padding:24px 9px;margin-top:0;font-size:16px}
#header.sticky-header:not(.static-sticky) #primary-menu ul li > a.firstitem{padding-left:18px!important}
.nomov1{display:none!important}
#header.sticky-header:not(.static-sticky):not(.sticky-style-2):not(.sticky-style-3) a.nomov1{display:none!important;font-size:14px!important}
#header.sticky-header:not(.static-sticky) #primary-menu{float:left}
#botones-lowres{display:block}
.tit-banner{font-size:17px}
.banneronline{line-height:23px}
iframe.form-desplegable{width:100%;height:315px}
}
@media (max-width:1080px) {
#primary-menu ul li > a.menum{padding:0 10px 23px}
}
@media (max-width:991px) {
#primary-menu{width:100%!important}
.nomovil{display:none!important}
#header.full-header{background-image:none!important}
#header,#header-wrap,#logo img{height:70px}
#logo{height:70px;float:left}
#header{height:93px!important}
#primary-menu-trigger{top:20px;right:8%;left:initial;width:auto;border:1px #999 solid;padding:0 15px 0 10px}
#top-search a{margin:20px 0}
#top-search form input{width:92%;padding:0 0 10px!important;margin-top:25px!important}
#botones-lowres{display:none}
#tabbottom{display:block}
#primary-menu ul li .mega-menu-content.style-2 ul.noenmovil{display:none!important}
.noenmovil{display:none!important}
.noendesktop{display:block!important}
#header.full-header #primary-menu > ul{background-color:#FFF;padding:35px 0 0!important;z-index:9999;background-position:top;background-repeat:repeat-x}
#primary-menu ul li > a{font-size:18px}
body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) #primary-menu > ul > li:hover a{color:#004fb3!important}
body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) #primary-menu ul ul,body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) #primary-menu ul ul li{border:none}
#primary-menu ul li .mega-menu-content.style-2 ul.mega-menu-column{padding:5px;background-color:#c9d9ec;min-height:200px}
body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) #primary-menu ul ul{border:none;padding:0;background-color:#FFF!important;width:100%;margin-bottom:0;margin-top:0}
#primary-menu ul ul li > div.menusimple-subt,#primary-menu ul ul li > div.menusimple-subt:hover{padding-top:11px;padding-left:5px;padding-bottom:8px}
#primary-menu > .container > ul > li.sub-menu > a{background-image:url(https://www.palermo.edu/images/header/icons/submenu-blanco.png)!important}
body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) #primary-menu ul li{border-bottom:1px solid #EEE;border-top:none;margin-left:15px!important;margin-right:20px!important}
body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) #primary-menu ul li ul li{margin-left:0!important}
body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) #primary-menu ul li ul li a{padding:6px 0 6px 15px !important;font-size:15px}
body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) #primary-menu ul li ul li a.subtit{padding:0!important;font-size:15px!important;font-weight:500!important}
[class^="icon-line-cross"]{border:1px #999 solid;padding:14px 12.5px}
[class^="icon-search3"]{border:1px #999 solid;padding:14px}
#cerrar{display:block!important;margin-bottom:10px;width:100%;background-color:transparent;text-align:-webkit-right}
.titmenumob{font-family:Helvetica,sans-serif;font-size:18px;font-weight:400;display:block!important;color:#FFF;text-align:left;padding:5px 19px 3px!important;position:absolute;z-index:900;top:0;width:100%;margin:auto;background-color:#000}
body:not(.sticky-responsive-menu) #primary-menu.mobile-menu-off-canvas.from-right > ul,body:not(.sticky-responsive-menu) #primary-menu.mobile-menu-off-canvas.from-right > div > ul{border:none!important}
body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) #primary-menu ul ul a,body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) #primary-menu > ul > li:hover ul a{color:#666!important;font-weight:400!important}
body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) #primary-menu > ul > li:hover ul a:hover{background-color:#eaeaea!important;color:#004fb3!important}
body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) #primary-menu > ul > li:hover ul a.subtit:hover{background-color:#fff!important;color:#004fb3!important}
#primary-menu ul ul li > div.menusimple-subt,#primary-menu ul ul li > div.menusimple-subt:hover{color:#666;margin-left:0;font-size:15px}
#primary-menu ul ul li > a{padding-top:8px!important;padding-bottom:8px!important}
#blacknav.top-black{display:none}
#titulo-seccion{width:300px;line-height:normal;text-align:left;margin-left:120%!important;margin-top:37px;font-size:22px!important;font-weight:400}
.menumob{display:block!important}
body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) #primary-menu ul li.menumob{border-bottom:none;border-top:none;margin-left:15px!important}
#primary-menu ul li.menumob > a{font-size:16px;padding:8px 5px!important;color:#004fb3!important}
#primary-menu ul li.menumob > a.firstitem{padding-top:25px!important}
#primary-menu ul li.menumob > a.menete{text-align:center}
#primary-menu ul li > a.firstitem{padding-left:5px!important}
.altodesplegable1,.altodesplegable2{min-height:150px!important}
.cerrarx{padding:0 4px!important;margin-top:6px!important}
#header-wrap #primary-menu ul li.iguala a{padding:11px 5px!important;font-size:18px!important;margin-bottom:8px!important;height:auto}
.altodesplegable1,.altodesplegable2{min-height:auto!important}
.altodesplegable3{min-height:auto!important}
body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) #primary-menu ul ul.altodesplegable3,body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) #primary-menu ul ul.altodesplegable3 li ul{margin-top:0!important;margin-bottom:0!important}
body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) #primary-menu ul ul.altodesplegable3:last-child{margin-bottom:10px!important}
#titulo-seccion{width:300px;margin-top:12px}
.desk-hide{display:block}
}
@media (max-width:995px) {
#primary-menu ul li > a.menum {padding:0 13px 23px;font-size:16px;}
}
@media (max-width:767px) {
#primary-menu-trigger{right:13%}
#titulo-seccion{width:250px;line-height:normal;text-align:left;margin-left:120%!important;margin-top:39px;font-size:19px!important;font-weight:400}
.titulo-mba{width:350px}
#titulo-seccion{width:250px;margin-top:18px!important}
.titulo-mba{display:none}
.tit-padding{padding-top:12px}
}
@media (max-width:479px) {
.sidemin,#header.full-header .sidemin{box-sizing:content-box;width:92%!important}
#top-search form input{font-size:19px;margin-top:33px!important}
#top-search a{right:12%}
#primary-menu-trigger{right:17%}
#titulo-seccion{width:100px;line-height:normal;text-align:left;margin-left:120%!important;margin-top:10px;font-size:16px!important;font-weight:400}
.unrenglon{margin-top:43px!important}
section.slider-home{display:none}
.itemslide{width:100%;margin-bottom:25px}
.container-mob-slide{box-sizing:border-box;width:100%;max-width:736px;display:flex;flex-direction:column;align-items:center;overflow:hidden;margin-top:0}
.mob-slide-title-home{box-sizing:border-box;width:280px;background-color:#f9f9f9;border:1px #f1f1f1 solid;border-bottom:none;padding:15px 15px 0}
.mob-slide-top{box-sizing:border-box;width:100%;background-color:#CCC;height:321px;display:flex;flex-direction:column-reverse;align-items:center;border:0;background-size:cover;background-position:center center}
.mob-slide-top-home{box-sizing:border-box;width:100%;background-color:#CCC;height:321px;display:flex;flex-direction:column-reverse;align-items:center;border:0;background-size:cover;background-position:center center}
.mob-slide-title{box-sizing:border-box;width:280px;background-color:#f9f9f9;border:1px #f1f1f1 solid;border-bottom:none;padding:15px 15px 0}
.mob-slide-title h2{margin-bottom:10px;width:100%;color:#004fb3;font-size:30px;font-weight:400;line-height:1.15}
h2.tituloseccion{margin-bottom:10px}
.mob-slide-title span{display:block;color:#fff;margin:5px;text-align:center;font-weight:500;font-size:17px}
.mob-slide-title-home span:after{content:'';display:block;margin:10px 0 15px;width:20px;border-top:1px solid #bbb}
.mob-slide-call .button.button-slide{border:1px solid #004fb3;background-color:transparent;color:#004fb3;width:48%;text-align:center;font-size:16px;margin:10px 1%!important;padding-top:2px}
.mob-slide-call{box-sizing:border-box;width:280px;background-color:#f9f9f9;border:1px #f1f1f1 solid;border-top:none;padding:0 15px 15px}
.mob-slide-call p{margin-bottom:10px;font-size:16px;color:#555}
.mob-slide-call h2,.mob-slide-call p.tituloportada{margin-bottom:15px;width:100%;color:#004fb3;font-size:30px;font-weight:400;line-height:1.15}
.mob-slide-call .button.button-slide{border:1px solid #004fb3;background-color:transparent;color:#004fb3;width:48%;text-align:center;font-size:16px;margin:10px 1%!important;padding-top:2px}
estracto{display:block}
estractono{display:none}
.mob-slide-call #btninfotop{background-color:#000;color:#FFF;border:none}
.mob-slide-call #btninsc{background-color:#ff4747;color:#FFF;border:none}
}